body {
    margin: 0;
    padding: 0;
    font-family: 'Arial', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
 
.x {
    position: absolute;
    top: 0;
    left: 0;
    margin: 10px;
    font-size: 30px;
    transition: all 0.3s;
}

a{
    color: black;
}

.x:hover {
    color: #cd0000;
}

.login-container {
    background-color: #ffffff; /* Fundo branco para o contêiner de login */
    padding: 90px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}

h1 {
    color: #c30000; 
    margin-bottom: 60px;
}

form {
    display: flex;
    flex-direction: column;
    max-width: 300px;
    margin: 0 auto;
}

label {
    margin-bottom: 8px;
}

input {
    padding: 8px;
    margin-bottom: 40px;
}

.button {
    background-color: #c30000;/* Vermelho (#ff0000) ou a cor de sua escolha para o botão */
    color: #ffffff; /* Branco (#ffffff) ou a cor de sua escolha para o texto do botão */
    padding: 10px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    margin-bottom: 20px;
    transition: all 0.3s;
}

.button:hover {
    background-color: #520000; /* Cor mais escura ao passar o mouse sobre o botão */
}

p {
    color: #520000;
    text-decoration: underline;
    cursor: pointer;
}

p:hover {
    color: #cd0000;
}
